UnitBlueprint { ## T3 Arty Long Range
	Merge=true,
	BlueprintId="uab2302",    
	
    Economy = {
        BuildCostEnergy = 550000,
        BuildCostMass = 55000,
        BuildTime = 21350,
        RebuildBonusIds = {
            'uab2302',
        },
    },
	
}